Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-SU-2015:1686-1: moderate: Security update for vorbis-tools
openSUSE Security Update: Security update for vorbis-tools
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:1686-1
Rating: moderate
References: #943795
Cross-References: CVE-2015-6749
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

vorbis-tools was updated to fix a buffer overflow in aiff_open(), that
could be used to crash or potentially execute code when opening aiff
format files. (CVE-2015-6749, bsc#943795).


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-633=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-633=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

libipa_hbac-devel-1.12.2-3.7.1
libipa_hbac0-1.12.2-3.7.1
libipa_hbac0-debuginfo-1.12.2-3.7.1
libnfsidmap-sss-1.12.2-3.7.1
libnfsidmap-sss-debuginfo-1.12.2-3.7.1
libsss_idmap-devel-1.12.2-3.7.1
libsss_idmap0-1.12.2-3.7.1
libsss_idmap0-debuginfo-1.12.2-3.7.1
libsss_nss_idmap-devel-1.12.2-3.7.1
libsss_nss_idmap0-1.12.2-3.7.1
libsss_nss_idmap0-debuginfo-1.12.2-3.7.1
libsss_simpleifp-devel-1.12.2-3.7.1
libsss_simpleifp0-1.12.2-3.7.1
libsss_simpleifp0-debuginfo-1.12.2-3.7.1
libsss_sudo-1.12.2-3.7.1
libsss_sudo-debuginfo-1.12.2-3.7.1
python-ipa_hbac-1.12.2-3.7.1
python-ipa_hbac-debuginfo-1.12.2-3.7.1
python-sss_nss_idmap-1.12.2-3.7.1
python-sss_nss_idmap-debuginfo-1.12.2-3.7.1
python-sssd-config-1.12.2-3.7.1
python-sssd-config-debuginfo-1.12.2-3.7.1
sssd-1.12.2-3.7.1
sssd-ad-1.12.2-3.7.1
sssd-ad-debuginfo-1.12.2-3.7.1
sssd-dbus-1.12.2-3.7.1
sssd-dbus-debuginfo-1.12.2-3.7.1
sssd-debuginfo-1.12.2-3.7.1
sssd-debugsource-1.12.2-3.7.1
sssd-ipa-1.12.2-3.7.1
sssd-ipa-debuginfo-1.12.2-3.7.1
sssd-krb5-1.12.2-3.7.1
sssd-krb5-common-1.12.2-3.7.1
sssd-krb5-common-debuginfo-1.12.2-3.7.1
sssd-krb5-debuginfo-1.12.2-3.7.1
sssd-ldap-1.12.2-3.7.1
sssd-ldap-debuginfo-1.12.2-3.7.1
sssd-proxy-1.12.2-3.7.1
sssd-proxy-debuginfo-1.12.2-3.7.1
sssd-tools-1.12.2-3.7.1
sssd-tools-debuginfo-1.12.2-3.7.1
sssd-wbclient-1.12.2-3.7.1
sssd-wbclient-debuginfo-1.12.2-3.7.1
sssd-wbclient-devel-1.12.2-3.7.1
vorbis-tools-1.4.0-17.11.1
vorbis-tools-debuginfo-1.4.0-17.11.1
vorbis-tools-debugsource-1.4.0-17.11.1

- openSUSE 13.2 (x86_64):

sssd-32bit-1.12.2-3.7.1
sssd-debuginfo-32bit-1.12.2-3.7.1

- openSUSE 13.2 (noarch):

vorbis-tools-lang-1.4.0-17.11.1

- openSUSE 13.1 (i586 x86_64):

vorbis-tools-1.4.0-14.19.1
vorbis-tools-debuginfo-1.4.0-14.19.1
vorbis-tools-debugsource-1.4.0-14.19.1

- openSUSE 13.1 (noarch):

vorbis-tools-lang-1.4.0-14.19.1


References:

https://www.suse.com/security/cve/CVE-2015-6749.html
https://bugzilla.suse.com/943795


< Previous Next >
This Thread
  • No further messages